先日公開しましたBlognPlus(ぶろぐん+)v2.6.11について、バージョン表記不具合による整合性エラーが発生する可能性があるため、急きょv2.6.11aを公開いたしました。

お手数おかけしますが、v2.6.11をインストールされた方はv2.6.11aをインストール(バージョンアップ用の差分ファイル)して下さい。

※v2.6.11aを新規インストールする場合は、そのままインストールしてください。

お手数おかけしますがよろしくお願いいたします。


[ お知らせ | 2012年10月15日 PM 04時55分 ]
←BACK TOP↑